# sqlsrv_get_config

(No version information available, might only be in Git)

sqlsrv_get_config — Returns the value of the specified configuration setting

### Description

sqlsrv_get_config ( string `$setting` ) : mixed

Returns the value of the specified configuration setting.

### Parameters

`setting`

  The name of the setting for which the value is returned. For a list of configurable settings, see sqlsrv_configure().

### Return Values

Returns the value of the specified setting. If an invalid setting is specified, `FALSE` is returned.

### See Also

- sqlsrv_configure() - Changes the driver error handling and logging configurations